
Pre-Development - Bug #19755

FE - React - Message Template - No validation for mandatory form 

14 February 2024 11:31 AM - Hazimi Muhammad

Status: Feedback Start date: 14 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Go to template type -> Click search button -> Click Add button -> click MLEB System or Message Template Name -> delete it -> no

error while its should be mandatory.

Expexted:

Go to template type -> Click search button -> Click Add button -> click MLEB System or Message Template Name -> delete it -> has

error

History

#1 - 21 February 2024 02:24 PM - chok yee fan

- Assignee changed from chok yee fan to Farid Nazmi

#2 - 11 March 2024 10:43 AM - Farid Nazmi

- Status changed from New to In Progress

#3 - 11 March 2024 10:48 AM - Farid Nazmi

- Assignee changed from Farid Nazmi to Hazimi Muhammad

- % Done changed from 0 to 100

already fixed the issue , root cause : incorrect mandatory field setup in the backend and also incorrect field call in front end

#4 - 11 March 2024 10:48 AM - Farid Nazmi

- Status changed from In Progress to Resolved

#5 - 11 March 2024 04:47 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

Go to template type -> Click search button -> Click Add button -> click MLEB System or Message Template Name -> delete it -> has error
